---

# Test mikrotik

- name: Universal
  hosts: SCAN_12_11

  tasks:

    - name: JParser_add
      routeros_command:
#       commands :
 #        -  /system script remove ISP_name_check
  #       -  :import ISP_name_check
#       commands: :import JParser
#       commands: :import ISP_name_check
       commands: /system script run ISP_name_check
#       commands: /system scheduler add interval=1d name=ISP_name_check on-event=ISP_name_check policy=\ ftp,reboot,read,write,policy,test,password,sniff,sensitive,romon \  start-date=nov/22/2021 start-time=11:00:00
 
#       commands: system script set isp_check name=ISP_name_check
       #commands: /system routerboard settings set auto-upgrade=yes
       #commands: /snmp set enabled=yes
       #commands: /snmp community add name=MeatComp addresses=0.0.0.0/0 read-access=yes write-access=no 
       #commands: :execute {/system reboot;}
      register: version_output

    
    - name: Display facts variables
      debug:
        var: version_output
